---
dns:
  domain: cumulusnetworks.com
  search_domain:
    - cumulusnetworks.com
  servers:
    ipv4:
      - "1.1.1.1"
      - "8.8.8.8"
    vrf: mgmt
ntp:
  timezone: America/New_York
  server_ips:
    - 0.cumulusnetworks.pool.ntp.org
    - 1.cumulusnetworks.pool.ntp.org
    - 2.cumulusnetworks.pool.ntp.org
    - 3.cumulusnetworks.pool.ntp.org
ssh:
  motd: |
    #########################################################
    Successfully logged in to: {{ inventory_hostname }}
    #########################################################
  banner: |
    !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    Authorized Users Only!
    !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
syslog:
  servers:
    - 192.168.200.1
